{
   "item.infinite_random.core_of_destiny" :"§6命运之核",
   "item.infinite_random.core_of_wick_destiny" :"§8耗尽能量的命运之核",
   "item.infinite_random.core_of_long_destiny" :"§f永恒的命运之核",
   "item.infinite_random.core_of_long_piece" :"§6永恒的命运碎片",


   "item.infinite_random.core_of_piece_d" :"§aD级命运碎片",
   "item.infinite_random.core_of_piece_c" :"§eC级命运碎片",
   "item.infinite_random.core_of_piece_b" :"§bB级命运碎片",
   "item.infinite_random.core_of_piece_a" :"§4A级命运碎片",
   "item.infinite_random.core_of_piece_s" :"§5S级命运碎片",

   "item.infinite_random.money" :"§6命运货币",

   "item.infinite_random.dust_of_fated_calamity_end" :"§7命运之尘-寂源",
   "item.infinite_random.abyssal_void_fate_dust" :"§5命运之尘-序烬"
}